お客さまサポートサイト > 動作検証・不具合状況報告 > 【重要】ロゴスウェア製品推奨動作環境変更(スマートフォン/タブレット)のお知らせ(2016年8月3日)

【重要】ロゴスウェア製品推奨動作環境変更(スマートフォン/タブレット)のお知らせ(2016年8月3日)

お客様各位

平素よりロゴスウェア製品をご利用頂き、誠にありがとうございます。

ロゴスウェアでは、弊社製品の推奨動作環境を以下の通り変更する予定です。
市場でほぼ使われなくなった古いバージョンを除外し、多くの人が利用
する環境の保証に力を注ぐことにより、より品質の高い製品・サービスと
なることを目指しております。何卒ご理解の程、よろしくお願いいたします。

なお、本件についてご不明な点、ご心配な点は、support@logosware.com まで
ご連絡くださいますようお願いいたします。
■ 変更内容

【 閲覧者のスマートフォン、タブレット環境 】

・ 現状「iOS 7以上」を「iOS 8以上」に変更する
・ 現状「Android 4.2以上」を「Android 4.3以上」に変更する
※ ただし、FLIPPER U のみ「Android 4.4.4以上」に変更する

【 閲覧者のパソコン環境 】

・ 変更なし

■ 対象製品

・ FLIPPER U :現バージョン(4.3.4)の次より
・ STORM Maker :現バージョン(1.15.3)の次より
・ THiNQ Maker :現バージョン(1.13.2)の次より
・ Platon :近日リリースバージョン(1.9.0)の次より
・ Libra :現バージョン(1.3.0)の次より
・ GigaCast :現バージョン(1.7.11)の次より
・ GigaCast Cloud :現バージョン(1.3.0)の次より
・ その他の製品、サービス: 現バージョンの次より

■ ご参考(推奨動作環境とは?)

推奨動作環境とはロゴスウェア社製品を利用するために推奨する環境
です。本環境でスムーズに動作するように、開発や検証を行います。
推奨動作環境でなかった場合でも、必ず利用できないわけではありま
せん。ただし、推奨動作環境でないことが原因の動作不良の場合、
推奨動作環境のご利用をお願いいたします。

…………………………………………
ロゴスウェア株式会社 カスタマーリレーションズグループ
support@logosware.com / 03-5818-8011 / https://learning.logosware.com/

2016/8/3 | Author: 高濱 | Category: 動作検証・不具合状況報告,重要なお知らせ